This question about Using an extension: Asked

cannot find latex2img script

Running Foswiki 1.0.6 on Windows using the installer with strawberry perl. MathMode and LaTex dont work. MathMode plugin give this error:

"MathModePlugin cannot find the latex2img script. Please check the settings in configure"

When i look at the extensions page, MathMode shows as installed, version 4.01. However, it still gives the 'install' action, unlike other installed extensions which switch to 're-install' as the action. I've tried installing it again to no avail. Please help.


Have you made sure you've resolved all dependencies (those mentioned in "Other Dependencies"), i.e. installed ImageMagick & friends?

I don't have MathModePlugin installed, but as far as I can tell from looking into MathModePlugin.zip, latex2img is a (UNIX) shell script. Can you run shell scripts on your Windows box at all?

-- UweSinha - 13 Dec 2009

QuestionForm edit

Subject Using an extension
Extension MathModePlugin
Version Foswiki 1.0.6
Status Asked
Topic revision: r2 - 13 Dec 2009, UweSinha - This page was cached on 18 Nov 2018 - 00:24.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy